无法使用flatten接口??是版本问题?
471814775 发布于2018-11-02 15:23 浏览:47 回复:2
0
收藏

无法使用flatten接口??是版本问题?我本机跑没问题

收藏
点赞
0
个赞
共2条回复 最后由TLTJ1223回复于2018-11-06 17:25
#3TLTJ1223回复于2018-11-06 17:25:11

同上,另外可以参考文档 http://paddlepaddle.org/documentation/api/zh/1.1/layers.html#flatten

0
#2lucywsq回复于2018-11-06 17:04:34

您好,请问您目前使用的是V2还是Fluid呢?

0
TOP
切换版块